<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php print $language ?>" xml:lang="<?php print $language ?>">

<head>
  <title><?php print $head_title ?></title>
  <?php print $head ?>
  <?php print $styles ?>
  <script type="text/javascript"><?php /* Needed to avoid Flash of Unstyle Content in IE */ ?> </script>
</head>

<body>

	<div id="container">

			<div id="header">
					<?php print $search_box ?>
					
					<?php if ($logo) { ?><div class="logo"><a href="<?php print $base_path ?>" title="<?php print t('Home') ?>"><img src="<?php print $logo ?>" alt="<?php print t('Home') ?>" /></a></div><?php } ?>
					<?php if ($site_name) { ?><h1 class="site-name"><a href="<?php print $base_path ?>" title="<?php print t('Home') ?>"><?php print $site_name ?></a></h1><?php } ?>
					<?php if ($site_slogan) { ?><div class="site-slogan"><?php print $site_slogan ?></div><?php } ?>
			</div>

			<ul id="nav">
					  <?php if (isset($primary_links)) { ?>
						<?php foreach ($primary_links as $link): ?>
						<li><?php print $link?></li>
						<?php endforeach; ?>
					  <?php } ?>
					  
					  <?php if (isset($secondary_links)) { ?>
						<?php foreach ($secondary_links as $link): ?>
						<li><?php print $link?></li>
						<?php endforeach; ?>
					  <?php } ?>
			</ul>
			
			<br class="clear" />
			
			<div><?php print $header ?></div>
			
			<div id="sidebar">
				<?php print $sidebar_left ?>
				<?php print $sidebar_right ?>
				<div id="sidebar_bottom"></div>
			</div>
			
			<div id="content">

		      <?php if ($mission) { ?><div id="mission"><?php print $mission ?></div><?php } ?>
		      
		        <?php print $breadcrumb ?>
				
				<?php if ($title) { ?>
					<h1 class="title"><?php print $title ?></h1>
				<?php } ?>
				
				<?php if ($tabs) { ?>
					<div class="tabs"><?php print $tabs ?></div>
				<?php } ?>
	
		        <?php print $help ?>
		        <?php print $messages ?>
		        <?php print $content ?>
		      
			  
			</div>

	</div>

	<div id="footer">
	  <?php if ($footer_message) { ?><p><?php print $footer_message ?></p><?php } ?>
	  <p>&lt; Design by <a href="http://spellbook.infinitiv.it/">Gabriev</a> | Powered by <a href="http://www.drupal.org">Drupal</a> &gt;</p>
	</div>

<?php print $closure ?>
</body>
</html>
